# Manage Call with callLeg This method is used to manage ongoing, connected calls. This method is only used when using the PlayFiles and Say instructions in the request body. This method uses SVAML in the request body to perform various tasks related to the call. For more information about SVAML, see the Callback API documentation. Note: You can only use this method for calls that originate from or terminate to PSTN or SIP networks. Endpoint: PATCH /calling/v1/calls/id/{callId}/leg/{callLeg} Version: 1.0.1 Security: Basic, Signed ## Path parameters: - `callId` (string, required) The unique identifier of the call. This value is generated by the system. Example: "4398599d1ba84ef3bde0a82dfb61abed" - `callLeg` (string, required) Specifies which part of the call will be managed. This option is used only by the PlayFiles and Say instructions to indicate which channel the sound will be played on. Valid options are caller, callee or both. If not specified, the default value is caller.The callLeg identifier is ignored for calls that are part of a conference and calls initiated using the Callout API. Enum: "caller", "callee", "both" ## Request fields (application/json): - `instructions` (array) The collection of instructions that can perform various tasks during the call. You can include as many instructions as necessary. - `action` (object) The action that will control the call. Each SVAML object can only include one action. ## Response 200 fields